lsb-core-lib-4.1-21.mga7.i586.rpm


Advertisement

Description

lsb-core-lib - Core requirements needed for LSB compliance

Property Value
Distribution Mageia Cauldron
Repository Mageia Core i586
Package name lsb-core-lib
Package version 4.1
Package release 21.mga7
Package architecture i586
Package type rpm
Installed size unknown
Download size 7.87 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
The core requirements for LSB compliance.

Alternatives

Package Version Architecture Repository
lsb-core-lib - - -

Requires

Name Value
config(lsb-core-lib) == 4.1-21.mga7
libglibc_lsb -
libncurses5 -
libpam0 -
lsb-core-noarch -

Provides

Name Value
config(lsb-core-lib) == 4.1-21.mga7
lsb-core == 4.1
lsb-core-ia32 == 2.0
lsb-core-ia32 == 3.0
lsb-core-ia32 == 3.1
lsb-core-ia32 == 3.2
lsb-core-ia32 == 4.0
lsb-core-ia32 == 4.1
lsb-core-lib == 4.1-21.mga7
lsb-core-lib(x86-32) == 4.1-21.mga7

Obsoletes

Name Value
lsb-core -

Download

Type URL
Binary Package lsb-core-lib-4.1-21.mga7.i586.rpm
Source Package lsb-4.1-21.mga7.src.rpm

Install Howto

  1. Enable Mageia Core repository on "Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install lsb-core-lib rpm package:
    # urpmi lsb-core-lib

Files

Path
/etc/lsb-release.d/core-2.0-ia32
/etc/lsb-release.d/core-3.0-ia32
/etc/lsb-release.d/core-3.1-ia32
/etc/lsb-release.d/core-3.2-ia32
/etc/lsb-release.d/core-4.0-ia32
/etc/lsb-release.d/core-4.1-ia32

Changelog

2017-10-12 - tv <tv> 4.1-21.mga7
+ Revision: 1171295
- requires cups-filters instead of foomatic-filters
2016-03-09 - wally <wally> 4.1-20.mga6
+ Revision: 988502
- replace perl-Foo-Bar requires with perl(Foo::Bar) requires for modules bundled also with perl
2016-02-08 - umeabot <umeabot> 4.1-19.mga6
+ Revision: 944061
- Mageia 6 Mass Rebuild
2014-10-15 - umeabot <umeabot> 4.1-18.mga5
+ Revision: 741468
- Second Mageia 5 Mass Rebuild

See Also

Package Description
lsb-core-noarch-4.1-21.mga7.i586.rpm Architecture neutral components of lsb-core
lsb-lib-4.1-21.mga7.i586.rpm The skeleton package defining packages needed for LSB compliance
lsb-noarch-4.1-21.mga7.i586.rpm Architecture neutral components of LSB
lsb-release-2.0-53.mga7.noarch.rpm Linux Standard Base tools
lsb-test-4.1-21.mga7.i586.rpm Requirements needed to successfully run the LSB runtime tests
lsdvd-0.17-2.mga6.i586.rpm Reads and prints the contents of a dvd in plain English
lshw-2.18-1.mga6.i586.rpm A HardWare LiSter
lshw-gui-2.18-1.mga6.i586.rpm HardWare LiSter (GUI Frontend)
lskat-17.12.2-1.mga7.i586.rpm Lieutnant skat
lskat-handbook-17.12.2-1.mga7.noarch.rpm lskat handbook
lslk-1.29-19.mga6.i586.rpm A lock file lister
lsof-4.91-1.mga7.i586.rpm Lists files open by processes
lsscsi-0.28-1.mga6.i586.rpm List SCSI devices (or hosts) and associated information
lsyncd-2.2.3-1.mga7.i586.rpm Live Syncing (Mirror) Daemon
ltl2ba-1.2-0.b1.1.mga7.i586.rpm Fast translation from LTL formulas to Buchi automata
Advertisement
Advertisement